Languages and Scripting

Compile PHP-5.3.2 on HP-UX 11.23

 
Azzu93
New Member

Compile PHP-5.3.2 on HP-UX 11.23

What was the solution for this issue.

I am  facing same issue while compiling php7.2.1 

1 REPLY 1

Re: Compile PHP-5.3.2 on HP-UX 11.23

If you are referring to this thread:

https://community.hpe.com/t5/languages-and-scripting/compile-php-5-3-2-on-hp-ux-11-23/td-p/4607935/page/2#.Xui4qWhKiHs

(The only one I can find that references that version of PHP)

Then you need to post a reply on that thread, not start a new thread - otherwise the original poster won't know you are asking.

Of course that thread dates back to 2010, so there's a good chance he/she's moved jobs/retired/etc since then so who knows if he/she will respond. Maybe better to tell us what issue you are having. Specifically what command(s) are you running to compile PHP and what error is it generating.

Compiling open source code is rarely straightforward on HP-UX, so I usually advise people to use pre-compiled versions. As you seem to be using an OS (HP-UX11.23) which is out of support you're probably not going to find a recent version. Nevertheless 5.5.8 is available here: http://hpux.connect.org.uk/hppd/hpux/Languages/php-5.5.8/


I am an HPE Employee
Accept or Kudo